/*
	font-family: 'jrhandregular';
	font-family: 'nunitoregular';
*/

h1,h2{
	font-family: 'nunitoregular';
	line-height: 130%;
	color:#002d6a;
	margin:0 0 20px;
}

h3, h4{
	font-family: Arial;
	color:#e31937;
	line-height: 130%;
	margin:10px 0 20px;
}

h3{

}

h4{
	font-size: 19px;
	font-weight: bold;
}

a,
strong{
	color:#e31937;
}

a:hover{
	text-decoration: none;
	color: #b5142c;
}

a.btn.btn-primary{
	background-color: #002d6a;
	color: #fff;
	border:  0;
}

a.btn.btn-primary i{ 
	color:#e31937;
}

body{
	font-family: Arial;
	line-height: 130%;
	font-size: 16px;
	color:#666;
}

/*========================================================================
	header
 ========================================================================*/

.header{
	padding: 20px 0 0;
}

.logo_wrapper{

}

.logo{
	display: inline-block;
	margin-right: 10px;
}

.logo_wrapper h1{
	font-family: 'nevisoncasdregular';
	color:#e31937;
	display: inline-block;
	vertical-align: bottom;
	font-size: 25px;
}

/*=== top_search ===*/

#top_search{
	text-align: right;
}

.search_form .form-group{
	position:  relative;
}

.search_form button{
	position: absolute;
	top: 1px;
	right: 2px;
	background-color: #fff;
	background-image: none;
	color:#002d6a;
	padding: 2px 5px;
	border:  0;
	border-radius: 5px;

}

.search_form .ccm-search-block-text{
	padding: 2px 10px 2px 3px;
	border:1px solid #ddd;
	border-radius: 5px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	  outline: none;
}
.search_form .ccm-search-block-text:hover{
	box-shadow: 0 0 5px rgba(227, 25, 55, 1);
}

#top_search p{
	font-family: 'nunitoregular';
	color:#e31937;
	font-size: 30px;
	margin: 25px 0 20px;
	border: 0;
}

.main_top .search_form .ccm-search-block-text{
	margin-bottom:20px;
	padding: 5px;
}

#top_search .searchResults,
#top_search #searchResults{
	display: none;
}
/*=== main nav ===*/

.editmode .menu_container{
	position: static !important;
}

.menu_wrapper{
	background-color: #f6f6f6;
	margin-top: 15px;
	width: 100%;
	z-index: 200;
}

.menu_container{
	background-color: #f6f6f6;
	width: 100%;
	z-index: 200;
}

.main-menu .nav li{
	display: inline-block;
}

.main-menu .nav li.nav-dropdown{
	display: inline-block;
	position: relative;
	transition: all ease-in .3s;
	-webkit-transition: all ease-in .3s;
	-moz-transition: all ease-in .3s;
	-ms-transition: all ease-in .3s;
	-o-transition: all ease-in .3s;
}

.main-menu .nav li.nav-dropdown:hover .sub-menu{
	display: block;
}

.main-menu .nav li a{
	font-family: 'nunitoregular';
	color:#002d6a;
	display: block;
	font-size: 18px;
	padding: 15px;
}

.main-menu .nav li a:hover{
	background-color: transparent;
}

.main-menu .nav li a.nav-first{
	padding-left: 0;
}

.main-menu .nav li .sub-menu{
	position: absolute;
	width: 150px;
	padding: 0 10px;
	left: 0;
	background-color: #f6f6f6;
	top: 50px;
	display: none;
	z-index: 20;
}

.main-menu .nav li .sub-menu:hover{
	display: block;
}

.main-menu .nav li .sub-menu li{
	display: block;
}

.main-menu .nav li .sub-menu li a{
	padding: 10px;
	font-size: 16px;
}

.main-menu .nav li .sub-menu li a.nav-first{
	padding: 10px;
}

.subnav_btn{
	display: none;
}

.wrapper{
	margin:20px 0;
}

/*========================================================================
	footer
 ========================================================================*/

.footer-menu .nav{
	margin-bottom:  20px;
}

.footer-menu .nav li{
	display: inline-block;
	vertical-align: top;
	width: auto;
}

.footer-menu .nav .frist_list {
	display: inline-block;
	padding: 0;
}

.footer-menu .nav .frist_list li{
	display: block;
}

.footer-menu .nav .frist_list li a{
	padding-left: 0;
}

.footer-menu .nav li a{
	padding: 10px 10px;
	color: #002d6a;
	display: block;
	font-size: 15px;
	font-family: 'nunitoregular';
}

.footer-menu .nav li a:hover{
	background-color: transparent;
}

.footer-menu .nav li ul li,
.footer-menu .nav li ul li a{
	font-size: 13px;
	font-family: Arial;
	color:#666;
}

.footer-menu .nav li ul li a{
	padding: 2px 10px;
}

.footer-menu .nav li.nav-dropdown ul,
.footer-menu .nav li .pdf_docs ul{
	padding-left: 0;
}

.footer-menu .nav li .pdf_docs ul li a{
	padding: 5px 0;
}

.footer-menu .nav li .pdf_docs,
.footer-menu .nav li ul.contact_details{
	padding-left: 10px;
}

.footer-menu .nav li.nav-dropdown ul li,
.footer-menu .nav li .pdf_docs li{
	display: block;
}

.copyright{
	font-size: 12px;
}

.copyright a{
	color:#666;
}

.social_link a span{
	font-family: Arial;
	font-size:  12px;
	color: #666;
	font-weight: 700;
}

.social_link a img{
	margin-right:  5px;
}

/*========================================================================
	main
========================================================================*/
/*=== top banner ===*/

.top_banner{
	position: relative;
	/*height: 450px;*/
	width: 100%;
	/*background-color: black;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;*/
}


.top_banner .btn_img{
	position: absolute;
	top:20%;
	width: 100%;
	z-index: 1;
}

.top_banner .btn_img.edit_mode{
	position: static;
}

#carousel .item{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
}

.carousel .item{
	-moz-transition: opacity ease-in-out .5s !important;
	-o-transition: opacity ease-in-out .5s !important;
	-webkit-transition: opacity ease-in-out .5s !important;
	transition: opacity ease-in-out .5s !important;
	opacity: 1;
	height:100%;
	width:100%;
	z-index:0;
	left:0 !important;
	background:transparent;
}

.carousel .item.active
{
	opacity:1;
	z-index:1;
	left:0 !important;
}
.carousel .item.active.left,
.carousel .item.active.right
{
	opacity:0;
	z-index:0;
	left:0 !important;
}
.carousel .item.next.left,
.carousel .item.prev.right
{
	opacity:1;
	z-index:1;
	left:0 !important;
}

/*
.carousel-inner>.item{
	transition: opacity 0.s ease-out 0.s;
	-webkik-transition: opacity 0.s ease-out 0.s;
	-moz-transition: opacity 0.s ease-out 0.s;
	-ms-transition: opacity 0.s ease-out 0.s;
	-o-transition: opacity 0.s ease-out 0.s;
	opacity: 0;
}

.carousel-inner>.active{
	opacity: 1;
}
*/
.home #carousel .item{
	height: 450px;
}

/*=== img_btn ===*/

.img_btn{
	position: relative;
	height: 250px;
	background-color: #ebebeb;
}

.img_btn h2{
	font-size: 22px;
	position: absolute;
	z-index: 2;
	top:0;
	left: 10px;
	margin-top: 10px;
	text-transform: uppercase;
}

.img_btn a.btn{
	position: absolute;
	z-index: 2;
	bottom:20px;
	left: 10px;
	border-radius: 30px;
	padding: 6px 15px;
}

.img_btn a.btn i{
	display: inline-block;
	margin-left: 15px;
}

.img_btn img{
	position: absolute;
	bottom: 0;
}

.img_btn .drop_shoadw{
	display: block;
	width:  100%;
	height: 20px;
	position: absolute;
	bottom: -21px;
	opacity: 0.4;
	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(235,235,235,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(235,235,235,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(235,235,235,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(235,235,235,0.1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(235,235,235,0.1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%,rgba(235,235,235,0.1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#1aebebeb',GradientType=0 ); /* IE6-9 */
}


/*===  sidebar nav===*/

.sidebar_nav{
	margin-top: -20px;
	margin-bottom:  20px;
}

.sidebar_nav .heading{
	padding: 20px 0;
	border-radius: 0 0 0 20px;
	background: -moz-linear-gradient(45deg, rgba(235,235,235,1) 0%, rgba(235,235,235,0.99) 1%, rgba(235,235,235,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(235,235,235,1)), color-stop(1%,rgba(235,235,235,0.99)), color-stop(100%,rgba(235,235,235,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(235,235,235,1) 0%,rgba(235,235,235,0.99) 1%,rgba(235,235,235,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(235,235,235,1) 0%,rgba(235,235,235,0.99) 1%,rgba(235,235,235,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(235,235,235,1) 0%,rgba(235,235,235,0.99) 1%,rgba(235,235,235,0) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(235,235,235,1) 0%,rgba(235,235,235,0.99) 1%,rgba(235,235,235,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#00ebebeb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.sidebar_nav .heading h2{
	margin:0 0 0 25px;
}

.sidebar_nav .nav li{
	margin: 10px 0;
}

.sidebar_nav .nav li a{
	display: block;
	border-radius: 30px;
	padding: 12px 10px 12px 25px;
	font-family: 'nunitoregular';
	color:#002d6a;
	font-size: 18px;
	background: -moz-linear-gradient(left, rgba(235,235,235,0) 0%, rgba(235,235,235,0.01) 1%, rgba(235,235,235,0.98) 98%, rgba(235,235,235,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(235,235,235,0)), color-stop(1%,rgba(235,235,235,0.01)), color-stop(98%,rgba(235,235,235,0.98)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(235,235,235,0) 0%,rgba(235,235,235,0.01) 1%,rgba(235,235,235,0.98) 98%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(235,235,235,0) 0%,rgba(235,235,235,0.01) 1%,rgba(235,235,235,0.98) 98%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(235,235,235,0) 0%,rgba(235,235,235,0.01) 1%,rgba(235,235,235,0.98) 98%,rgba(235,235,235,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(235,235,235,0) 0%,rgba(235,235,235,0.01) 1%,rgba(235,235,235,0.98) 98%,rgba(235,235,235,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ebebeb', endColorstr='#ebebeb',GradientType=1 ); /* IE6-9 */
}

.sidebar_nav .nav li a.nav-selected.nav-path-selected,
.sidebar_nav .nav li a:hover{
	background: #e31937;
	color: #fff;
}

.sidebar_nav .nav li a span{
	display: inline-block;
	border-radius: 50%;
	background-color:#e31937;
	padding: 2px 8px 2px 10px;
	text-align: center;
	position: absolute;
	right: 10px;
	top: 9px;
}

.sidebar_nav .nav li a span i{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}


.sidebar_nav .nav li a.nav-selected.nav-path-selected span i,
.sidebar_nav .nav li a:hover span i{
	color: #fff;
}

.sidebar_nav  .onlinepay_btn{
	font-family: 'nunitoregular';
	color:#fff;
	font-size: 18px;
	display: block;
	padding: 10px 10px 10px 20px;
	text-align: left;
	border: 5px solid #ebebeb !important;
	border-radius: 30px;
	position: relative;
}

.sidebar_nav  .onlinepay_btn span{
	display: inline-block;
	border-radius: 50%;
	background-color:#ddeaf7;
	padding:1px 8px 0px 10px;
	text-align: center;
	position: absolute;
	right: 10px;
	top: 10px;
}

.sidebar_nav  .onlinepay_btn  span i{
	color: #283f7a;
	font-size: 18px;
	font-weight: bold;
}

/*=== main_bottom ===*/

.main_bottom{
	margin-top: 30px;
	padding: 30px 0;
	background-color: #f2f2f2;
	position: relative;
}

.main_bottom .shadow{
	display: block;
	width: 100%;
	position:  absolute;
	height: 15px;
	top:0;
	opacity: 0.2;
	background: -moz-linear-gradient(top, rgba(104,104,104,1) 0%, rgba(242,242,242,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(242,242,242,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(242,242,242,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(242,242,242,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(242,242,242,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(104,104,104,1) 0%,rgba(242,242,242,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#00f2f2f2',GradientType=0 ); /* IE6-9 */
}

.main_bottom h4{
	color:#002d6a;
	margin-bottom: 15px;
}


.main_bottom ul{
	padding: 0;
	list-style: none;
}

.main_bottom li a{
	color: #666;
	font-size: 16px;
	display: block;
	padding: 5px 0;
}

/*=== testimoinal_content ===*/
.testimoinal_content{
	display: none;
	color: #e31937;
	font-size: 18px;
	font-family: 'nunitoregular';
}

/*========================================================================
	Single page
========================================================================*/

.single_banner{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 330px;
}

.internal_page .top_banner .btn_img{
	top: 0;
}

.internal_page .top_banner .btn_img h1{
	color: #fff;
	margin: 20% 0;
} 

.internal_page .top_banner .btn_img .ccm-image-block{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	display: block;
	margin:25% auto;
}

/*=== payment form ===*/

.form-horizontal .control-label{
	text-align: left;
}

.captcha {
	background-color: #f7f7f7;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 20px 30px 30px;
}

.captcha-input{
	margin-top: 15px;
}

.profile h2{
	margin: 0;
}

.profile h4{
	margin: 0 0 10px;
}

.profile{
	margin-bottom: 30px;
}

.contact-details{
	margin-bottom: 30px;
}

.contact-details .row{
	margin-bottom: 10px;
}